Topic: anyone using RAD (ruby arduino development via arduinosketch)

i get an error in sudo gem install rad or madrona-rad


File '/home/ecce/.gem/ruby/1.8/specifications/xmpp4r-0.5.gemspec' does not evaluate to a gem specification


any help?

Last edited by mikedr (2010-11-01 22:38:40)